import request from '@/utils/request'
// 获取设备列表
export function getAllDeviceCategory() {
  return request({
    url: '/ems/generalQuery/getAllDeviceCategory',
    method: 'get'
  })
}
// 点位列表
export function pointFuzzyQuery(data) {
  return request({
    url: '/ems/generalQuery/pointFuzzyQuery',
    method: 'post',
    data
  })
}
// 图表
export function getPointValueList(data) {
  return request({
    url: '/ems/generalQuery/getPointValueList',
    method: 'post',
    data
  })
}

// 图表
export function getAllBatteryIdsBySites(data) {
  return request({
    url: `/ems/generalQuery/getAllBatteryIdsBySites/${data}`,
    method: 'get',
  })
}